API ReferenceReported Time Type
Replaces the ReportedTimeType resource.
PUT
Replaces the ReportedTimeType resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringReportedTimeType identifier
The updated ReportedTimeType resource
- body
name*stringLength
length <= 100isDefault?|Default
falseisPaid?|Default
trueisActive?|Default
trueReportedTimeType resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100isDefault?booleanisPaid?booleanisActive?booleancurl -X PUT 'https://app.icproject.com/api/instance/demo/project/reported-time-types/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isDefault": true, "isPaid": true, "isActive": true}